import 'package:json_annotation/json_annotation.dart';
import "token.dart";
part 'account.g.dart';

@JsonSerializable()
class Account {
    Account();

    String account;
    String password;
    Token token;
    
    factory Account.fromJson(Map<String,dynamic> json) => _$AccountFromJson(json);
    Map<String, dynamic> toJson() => _$AccountToJson(this);
}
